Subject: spatrmeliace

From: Pierre Abbat <[email-masked]>
Date: Fri, 1 Mar 2002 21:53:30 -0500

I looked up the ma'agni and the nargrkaju and found that, despite having the 
same name in French, they are not the same plant. They are both in the order 
Sapindales but different families. I further found that mahogany and poison 
ivy are in the same family, so I went to the POaITP site. It has the verse

se pezli be ci da
.i .e'u ko cliva

but no name for poison ivy in Lojban. Anyone have any suggestions?

phma